CeCILL-* usr/share/common-licenses
usr/share/ca-certificates
etc/apt/
usr/sbin/apt-eole
usr/sbin/eole-ssh-keygen
usr/share/bash-completion
usr/lib/networkd-dispatcher/routable.d/openssh-server
usr/share/eole/majauto_pre
